/* LOCALISED SCREENS — START */
.page-films .image-take-mine-film
{
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/take_mine_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-films .image-take-mine-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/take_mine_large_2x.jpg"); }
}

@media only screen and (min-width: 1442px)
{
	.page-films .image-take-mine-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/take_mine_xlarge.jpg");
	}
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi)
{
	.page-films .image-take-mine-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/take_mine_xlarge_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-films .image-take-mine-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/take_mine_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-films .image-take-mine-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/take_mine_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-films .image-take-mine-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/take_mine_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-films .image-take-mine-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/take_mine_small_2x.jpg"); }
}

.page-films .image-one-night-in-johannesburg-film
{
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_jhb_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-films .image-one-night-in-johannesburg-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_jhb_large_2x.jpg"); }
}

@media only screen and (min-width: 1442px)
{
	.page-films .image-one-night-in-johannesburg-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_jhb_xlarge.jpg");
	}
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi)
{
	.page-films .image-one-night-in-johannesburg-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_jhb_xlarge_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-films .image-one-night-in-johannesburg-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_jhb_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-films .image-one-night-in-johannesburg-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_jhb_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-films .image-one-night-in-johannesburg-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_jhb_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-films .image-one-night-in-johannesburg-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_jhb_small_2x.jpg"); }
}


.page-films .image-one-night-in-tokyo-film
{
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_tyo_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-films .image-one-night-in-tokyo-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_tyo_large_2x.jpg"); }
}

@media only screen and (min-width: 1442px)
{
	.page-films .image-one-night-in-tokyo-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_tyo_xlarge.jpg");
	}
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi)
{
	.page-films .image-one-night-in-tokyo-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_tyo_xlarge_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-films .image-one-night-in-tokyo-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_tyo_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-films .image-one-night-in-tokyo-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_tyo_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-films .image-one-night-in-tokyo-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_tyo_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-films .image-one-night-in-tokyo-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005030oe_/https://images.apple.com/au/iphone-7/films/images/one_night_tyo_small_2x.jpg"); }
}

/* LOCALISED SCREENS — END */

/* ///////////////////////////////////////////////////////// */

/* LOCAL FIXES — START */




/* LOCAL FIXES — END */